#!/bin/bash -e
cd "$(dirname "$0")"
. ../lib.sh

if ! [ -f android.iso ]; then
    ask_yn "android.iso not found, download?" \
        && bash ./download_isos.sh            \
        || exit 1
fi

qemu-img create -f qcow2 hda.qcow2 40G

CMD=(
    "${CMD[@]}"
    -drive file=android.iso,media=cdrom,readonly=on
)

"${CMD[@]}"
