#!/bin/bash -e
cd "$(dirname "$0")"
. ../lib.sh

if ! [ -f hda.qcow2 ]; then
    ask_yn "hda.qcow2 not found, create?" \
        && bash ./create.sh               \
        || exit 1
fi

CMD=(
    "${CMD[@]}"
    -nic user,model=virtio-net-pci
    -vga std
    # USB passthrough, might need root privileges
    #-device usb-host,vendorid=0xffff,productid=0xffff
)

"${CMD[@]}"
